.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.865234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.100800px;}
.ls1c{letter-spacing:-0.097200px;}
.ls1b{letter-spacing:-0.090000px;}
.ls2e{letter-spacing:-0.086400px;}
.ls1a{letter-spacing:-0.082800px;}
.ls2d{letter-spacing:-0.079200px;}
.ls2a{letter-spacing:-0.075600px;}
.ls11{letter-spacing:-0.072000px;}
.ls10{letter-spacing:-0.068400px;}
.ls27{letter-spacing:-0.064800px;}
.ls1d{letter-spacing:-0.061200px;}
.lsf{letter-spacing:-0.057600px;}
.ls19{letter-spacing:-0.054000px;}
.lsc{letter-spacing:-0.050400px;}
.ls15{letter-spacing:-0.046800px;}
.lse{letter-spacing:-0.043200px;}
.ls7{letter-spacing:-0.039600px;}
.ls28{letter-spacing:-0.036000px;}
.lsa{letter-spacing:-0.032400px;}
.ls25{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.025200px;}
.ls26{letter-spacing:-0.021600px;}
.ls8{letter-spacing:-0.018000px;}
.ls9{letter-spacing:-0.014400px;}
.ls1f{letter-spacing:-0.010800px;}
.ls21{letter-spacing:-0.007200px;}
.ls37{letter-spacing:-0.004008px;}
.ls2{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.003600px;}
.ls34{letter-spacing:0.007200px;}
.ls13{letter-spacing:0.010800px;}
.ls36{letter-spacing:0.014400px;}
.ls2f{letter-spacing:0.018000px;}
.ls23{letter-spacing:0.021600px;}
.ls5{letter-spacing:0.025200px;}
.ls6{letter-spacing:0.030744px;}
.ls16{letter-spacing:0.032400px;}
.ls35{letter-spacing:0.036000px;}
.ls29{letter-spacing:0.039600px;}
.lsb{letter-spacing:0.046800px;}
.ls3{letter-spacing:0.050400px;}
.ls22{letter-spacing:0.054000px;}
.ls32{letter-spacing:0.057600px;}
.ls20{letter-spacing:0.060120px;}
.ls4{letter-spacing:0.064800px;}
.ls24{letter-spacing:0.079200px;}
.ls1e{letter-spacing:0.090000px;}
.ls18{letter-spacing:0.097200px;}
.ls33{letter-spacing:0.140400px;}
.ls2c{letter-spacing:0.162000px;}
.ls31{letter-spacing:25.999200px;}
.ls2b{letter-spacing:61.999200px;}
.ls12{letter-spacing:132.000000px;}
.ls14{letter-spacing:133.999200px;}
.ls17{letter-spacing:169.979280px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-0.129600px;}
.ws38{word-spacing:-0.111600px;}
.ws23{word-spacing:-0.108000px;}
.ws3c{word-spacing:-0.092184px;}
.ws28{word-spacing:-0.082800px;}
.ws17{word-spacing:-0.010800px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.008784px;}
.ws3{word-spacing:0.014400px;}
.ws32{word-spacing:0.021600px;}
.ws1c{word-spacing:0.025200px;}
.ws2{word-spacing:0.028800px;}
.ws9{word-spacing:0.032400px;}
.ws22{word-spacing:0.039600px;}
.ws3a{word-spacing:0.043200px;}
.ws4{word-spacing:0.054000px;}
.ws35{word-spacing:0.057600px;}
.ws3b{word-spacing:0.064800px;}
.ws1e{word-spacing:0.068400px;}
.ws39{word-spacing:0.072000px;}
.ws36{word-spacing:0.079200px;}
.ws1{word-spacing:0.082800px;}
.ws1a{word-spacing:0.086400px;}
.ws2f{word-spacing:0.090000px;}
.ws7{word-spacing:0.093600px;}
.ws1b{word-spacing:0.097200px;}
.ws1d{word-spacing:0.100800px;}
.wsb{word-spacing:0.104400px;}
.ws21{word-spacing:0.108000px;}
.ws8{word-spacing:0.111600px;}
.ws20{word-spacing:0.115200px;}
.ws6{word-spacing:0.118800px;}
.wsc{word-spacing:0.122400px;}
.ws1f{word-spacing:0.126000px;}
.ws12{word-spacing:0.133200px;}
.wsd{word-spacing:0.136800px;}
.ws27{word-spacing:0.140400px;}
.ws2e{word-spacing:0.144000px;}
.ws25{word-spacing:0.147600px;}
.ws15{word-spacing:0.151200px;}
.ws26{word-spacing:0.154800px;}
.ws2a{word-spacing:0.158400px;}
.ws13{word-spacing:0.162000px;}
.ws2b{word-spacing:0.165600px;}
.ws14{word-spacing:0.176400px;}
.ws30{word-spacing:0.342000px;}
.ws18{word-spacing:0.356400px;}
.ws16{word-spacing:0.378000px;}
.ws24{word-spacing:0.381600px;}
.ws34{word-spacing:0.396000px;}
.ws33{word-spacing:29.696400px;}
.ws11{word-spacing:31.964400px;}
.ws19{word-spacing:35.888400px;}
.ws31{word-spacing:51.969600px;}
.wsa{word-spacing:62.049600px;}
.ws2c{word-spacing:93.913200px;}
.ws2d{word-spacing:131.889600px;}
.ws10{word-spacing:134.046000px;}
.wse{word-spacing:170.013600px;}
.wsf{word-spacing:170.067600px;}
.ws29{word-spacing:188.013600px;}
._7{margin-left:-169.848000px;}
._b{margin-left:-133.711200px;}
._a{margin-left:-132.000000px;}
._d{margin-left:-71.968080px;}
._14{margin-left:-53.805600px;}
._22{margin-left:-51.660000px;}
._9{margin-left:-36.000000px;}
._c{margin-left:-32.356800px;}
._24{margin-left:-30.492000px;}
._20{margin-left:-3.823200px;}
._1{margin-left:-1.152000px;}
._0{width:1.008000px;}
._19{width:3.528000px;}
._1d{width:12.081600px;}
._1b{width:14.608800px;}
._2e{width:15.840000px;}
._25{width:22.521600px;}
._2a{width:25.920000px;}
._2{width:31.932000px;}
._8{width:36.000000px;}
._17{width:40.766400px;}
._21{width:46.170000px;}
._1a{width:48.312000px;}
._29{width:54.360000px;}
._2b{width:55.828800px;}
._26{width:59.853600px;}
._10{width:61.992000px;}
._11{width:63.828000px;}
._28{width:66.276000px;}
._23{width:68.443200px;}
._16{width:72.734400px;}
._12{width:74.088000px;}
._2f{width:77.248800px;}
._2c{width:79.416000px;}
._2d{width:87.328800px;}
._18{width:92.620800px;}
._1f{width:97.920000px;}
._f{width:99.528000px;}
._6{width:108.000000px;}
._27{width:114.120000px;}
._1c{width:125.989200px;}
._13{width:133.920000px;}
._1e{width:141.854400px;}
._3{width:169.920000px;}
._4{width:202.399200px;}
._15{width:222.091200px;}
._5{width:277.905600px;}
._e{width:405.590400px;}
.fc3{color:rgb(51,51,51);}
.fc2{color:rgb(51,51,154);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,255);}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:79.920000px;}
.y5{bottom:60.546667px;}
.y4{bottom:80.978824px;}
.y3{bottom:97.188647px;}
.y2{bottom:113.314118px;}
.y44{bottom:131.782882px;}
.y81{bottom:139.529137px;}
.ybd{bottom:142.922000px;}
.y43{bottom:147.992705px;}
.y80{bottom:155.654608px;}
.ybc{bottom:159.047471px;}
.y42{bottom:164.202529px;}
.y7f{bottom:171.780078px;}
.ybb{bottom:175.257294px;}
.y41{bottom:180.327999px;}
.y7e{bottom:187.905549px;}
.yba{bottom:191.284353px;}
.y40{bottom:196.537823px;}
.y7d{bottom:204.031020px;}
.yb9{bottom:207.494176px;}
.y3f{bottom:212.663293px;}
.y7c{bottom:220.240843px;}
.yb8{bottom:223.704000px;}
.y3e{bottom:228.873117px;}
.y7b{bottom:236.450667px;}
.yb7{bottom:239.913824px;}
.y3d{bottom:244.998588px;}
.y7a{bottom:252.576137px;}
.yb6{bottom:256.039294px;}
.y3c{bottom:261.208411px;}
.y79{bottom:268.785961px;}
.yb5{bottom:272.164765px;}
.y3b{bottom:277.333882px;}
.y78{bottom:284.911431px;}
.yb4{bottom:288.290235px;}
.y3a{bottom:293.642117px;}
.y77{bottom:301.219667px;}
.yb3{bottom:304.598471px;}
.y39{bottom:310.133117px;}
.y76{bottom:317.246725px;}
.yb2{bottom:320.723941px;}
.y38{bottom:328.133097px;}
.y75{bottom:333.456549px;}
.yb1{bottom:336.849412px;}
.y0{bottom:342.098039px;}
.y37{bottom:346.409568px;}
.y74{bottom:349.582020px;}
.yb0{bottom:352.974882px;}
.y36{bottom:362.619392px;}
.y73{bottom:365.707490px;}
.yaf{bottom:369.184706px;}
.y35{bottom:378.744862px;}
.y72{bottom:381.917314px;}
.yae{bottom:385.310176px;}
.y34{bottom:395.709176px;}
.y71{bottom:398.042784px;}
.yad{bottom:401.520000px;}
.y33{bottom:411.834646px;}
.y70{bottom:414.351020px;}
.yac{bottom:417.645471px;}
.y32{bottom:428.044470px;}
.y6f{bottom:430.476490px;}
.yab{bottom:433.855294px;}
.y31{bottom:445.008627px;}
.y6e{bottom:446.686314px;}
.yaa{bottom:449.980765px;}
.y30{bottom:461.134098px;}
.y6d{bottom:462.811784px;}
.ya9{bottom:466.190588px;}
.y2f{bottom:477.343922px;}
.y6c{bottom:478.937255px;}
.ya8{bottom:483.243941px;}
.y2c{bottom:494.298863px;}
.y6b{bottom:495.062725px;}
.ya7{bottom:500.395706px;}
.y2e{bottom:510.410275px;}
.y2b{bottom:510.424333px;}
.y6a{bottom:511.272549px;}
.ya6{bottom:517.547471px;}
.y2d{bottom:526.535745px;}
.y2a{bottom:526.549804px;}
.y69{bottom:527.482373px;}
.ya5{bottom:534.600824px;}
.y29{bottom:543.514118px;}
.y68{bottom:543.692196px;}
.yda{bottom:544.062599px;}
.ya4{bottom:550.726294px;}
.y28{bottom:559.723941px;}
.y67{bottom:559.817667px;}
.yd9{bottom:561.874754px;}
.ya3{bottom:566.936118px;}
.y27{bottom:575.849412px;}
.y66{bottom:576.027490px;}
.yd8{bottom:579.968647px;}
.ya2{bottom:583.061588px;}
.y65{bottom:592.054549px;}
.y26{bottom:592.813725px;}
.yd7{bottom:597.968627px;}
.ya1{bottom:599.369824px;}
.y64{bottom:608.264373px;}
.y25{bottom:609.023549px;}
.yd6{bottom:615.368765px;}
.ya0{bottom:615.495294px;}
.y63{bottom:624.389843px;}
.y24{bottom:625.149020px;}
.yd5{bottom:631.578588px;}
.y9f{bottom:631.705118px;}
.y62{bottom:640.599667px;}
.y23{bottom:642.113333px;}
.yd4{bottom:647.704059px;}
.y9e{bottom:647.732176px;}
.y61{bottom:656.725137px;}
.y22{bottom:658.238804px;}
.yd3{bottom:663.913882px;}
.y9d{bottom:663.942000px;}
.y60{bottom:672.934961px;}
.y21{bottom:674.448627px;}
.yd2{bottom:680.039353px;}
.y9c{bottom:680.067471px;}
.y5f{bottom:689.060431px;}
.yd1{bottom:696.249176px;}
.y9b{bottom:696.277294px;}
.y20{bottom:701.436882px;}
.y1f{bottom:701.535294px;}
.y5e{bottom:705.368667px;}
.yd0{bottom:712.374647px;}
.y9a{bottom:712.402765px;}
.y5d{bottom:721.494137px;}
.ycf{bottom:728.682882px;}
.y99{bottom:728.711000px;}
.y1e{bottom:729.090588px;}
.y5c{bottom:737.703961px;}
.yce{bottom:744.808353px;}
.y98{bottom:744.836471px;}
.y1c{bottom:746.427555px;}
.y1d{bottom:746.429804px;}
.y5b{bottom:753.829431px;}
.ycd{bottom:760.933824px;}
.y97{bottom:761.046294px;}
.y1b{bottom:763.206667px;}
.y5a{bottom:769.954902px;}
.y96{bottom:777.073353px;}
.ycc{bottom:777.143647px;}
.y1a{bottom:780.827059px;}
.y59{bottom:786.080373px;}
.ycb{bottom:793.269118px;}
.y95{bottom:793.283176px;}
.y18{bottom:796.849431px;}
.y19{bottom:796.854118px;}
.y58{bottom:802.290196px;}
.yca{bottom:809.394588px;}
.y94{bottom:809.408647px;}
.y17{bottom:812.974902px;}
.y57{bottom:818.415667px;}
.yc9{bottom:825.604412px;}
.y93{bottom:825.618471px;}
.y16{bottom:829.283137px;}
.y56{bottom:834.625490px;}
.yc8{bottom:841.729882px;}
.y92{bottom:841.743941px;}
.y15{bottom:846.528627px;}
.y55{bottom:850.750961px;}
.yc7{bottom:857.939706px;}
.y91{bottom:857.953765px;}
.y14{bottom:866.951568px;}
.y54{bottom:866.960784px;}
.yc6{bottom:874.065176px;}
.y90{bottom:874.079235px;}
.y13{bottom:883.077039px;}
.y53{bottom:883.086255px;}
.yc5{bottom:890.275000px;}
.y8f{bottom:890.289059px;}
.y12{bottom:899.286862px;}
.y52{bottom:899.296078px;}
.yc4{bottom:906.400471px;}
.y8e{bottom:906.414529px;}
.y11{bottom:915.412333px;}
.y51{bottom:915.421549px;}
.yc3{bottom:922.610294px;}
.y8d{bottom:922.624353px;}
.y10{bottom:931.537803px;}
.y50{bottom:931.631373px;}
.yc2{bottom:938.735765px;}
.y8c{bottom:938.749824px;}
.yf{bottom:947.747627px;}
.y4f{bottom:948.876863px;}
.y8b{bottom:954.959647px;}
.yc1{bottom:955.044000px;}
.ye{bottom:963.873097px;}
.y4e{bottom:969.777647px;}
.y8a{bottom:971.085118px;}
.yc0{bottom:971.169471px;}
.yd{bottom:980.082921px;}
.y4d{bottom:987.290255px;}
.y89{bottom:987.294941px;}
.ybf{bottom:987.379294px;}
.yc{bottom:996.208392px;}
.y4c{bottom:1003.415725px;}
.y88{bottom:1003.420412px;}
.ybe{bottom:1003.504765px;}
.yb{bottom:1012.418215px;}
.y4b{bottom:1019.625549px;}
.y87{bottom:1019.630235px;}
.ya{bottom:1028.543686px;}
.y4a{bottom:1035.751020px;}
.y86{bottom:1035.755706px;}
.y9{bottom:1045.226667px;}
.y49{bottom:1051.960843px;}
.y85{bottom:1052.063941px;}
.y8{bottom:1062.847059px;}
.y48{bottom:1068.086314px;}
.y84{bottom:1068.189412px;}
.y7{bottom:1079.342745px;}
.y47{bottom:1084.211784px;}
.y83{bottom:1084.399235px;}
.y6{bottom:1097.431765px;}
.y46{bottom:1100.337255px;}
.y82{bottom:1100.524706px;}
.y45{bottom:1121.581699px;}
.y1{bottom:1129.204706px;}
.h7{height:26.226562px;}
.h3{height:35.244000px;}
.h6{height:37.033920px;}
.h9{height:39.238320px;}
.h5{height:42.997680px;}
.h4{height:44.352000px;}
.h8{height:67.950980px;}
.h2{height:78.241680px;}
.h1{height:847.434641px;}
.h0{height:1237.176471px;}
.w2{width:156.209150px;}
.w1{width:757.614379px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:70.856471px;}
.x15{left:75.538059px;}
.x16{left:80.233706px;}
.x19{left:84.915294px;}
.x4{left:98.974118px;}
.x14{left:136.469000px;}
.x6{left:141.150588px;}
.x17{left:145.832176px;}
.x18{left:169.254176px;}
.x7{left:182.670980px;}
.x1a{left:341.062841px;}
.x2{left:363.373725px;}
.x9{left:435.729804px;}
.x12{left:451.475686px;}
.xe{left:455.412157px;}
.x10{left:459.348627px;}
.x3{left:471.251765px;}
.xa{left:481.181980px;}
.xb{left:483.529804px;}
.x8{left:606.685098px;}
.xf{left:617.271392px;}
.x11{left:618.874098px;}
.x13{left:630.683510px;}
.xd{left:632.651745px;}
.xc{left:646.893333px;}
.x5{left:810.631608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.086038pt;}
.ls1c{letter-spacing:-0.082966pt;}
.ls1b{letter-spacing:-0.076820pt;}
.ls2e{letter-spacing:-0.073747pt;}
.ls1a{letter-spacing:-0.070674pt;}
.ls2d{letter-spacing:-0.067602pt;}
.ls2a{letter-spacing:-0.064529pt;}
.ls11{letter-spacing:-0.061456pt;}
.ls10{letter-spacing:-0.058383pt;}
.ls27{letter-spacing:-0.055310pt;}
.ls1d{letter-spacing:-0.052238pt;}
.lsf{letter-spacing:-0.049165pt;}
.ls19{letter-spacing:-0.046092pt;}
.lsc{letter-spacing:-0.043019pt;}
.ls15{letter-spacing:-0.039946pt;}
.lse{letter-spacing:-0.036874pt;}
.ls7{letter-spacing:-0.033801pt;}
.ls28{letter-spacing:-0.030728pt;}
.lsa{letter-spacing:-0.027655pt;}
.ls25{letter-spacing:-0.024582pt;}
.lsd{letter-spacing:-0.021510pt;}
.ls26{letter-spacing:-0.018437pt;}
.ls8{letter-spacing:-0.015364pt;}
.ls9{letter-spacing:-0.012291pt;}
.ls1f{letter-spacing:-0.009218pt;}
.ls21{letter-spacing:-0.006146pt;}
.ls37{letter-spacing:-0.003421pt;}
.ls2{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.003073pt;}
.ls34{letter-spacing:0.006146pt;}
.ls13{letter-spacing:0.009218pt;}
.ls36{letter-spacing:0.012291pt;}
.ls2f{letter-spacing:0.015364pt;}
.ls23{letter-spacing:0.018437pt;}
.ls5{letter-spacing:0.021510pt;}
.ls6{letter-spacing:0.026242pt;}
.ls16{letter-spacing:0.027655pt;}
.ls35{letter-spacing:0.030728pt;}
.ls29{letter-spacing:0.033801pt;}
.lsb{letter-spacing:0.039946pt;}
.ls3{letter-spacing:0.043019pt;}
.ls22{letter-spacing:0.046092pt;}
.ls32{letter-spacing:0.049165pt;}
.ls20{letter-spacing:0.051316pt;}
.ls4{letter-spacing:0.055310pt;}
.ls24{letter-spacing:0.067602pt;}
.ls1e{letter-spacing:0.076820pt;}
.ls18{letter-spacing:0.082966pt;}
.ls33{letter-spacing:0.119839pt;}
.ls2c{letter-spacing:0.138276pt;}
.ls31{letter-spacing:22.191786pt;}
.ls2b{letter-spacing:52.919819pt;}
.ls12{letter-spacing:112.669456pt;}
.ls14{letter-spacing:114.375886pt;}
.ls17{letter-spacing:145.086917pt;}
.ws37{word-spacing:-0.110621pt;}
.ws38{word-spacing:-0.095257pt;}
.ws23{word-spacing:-0.092184pt;}
.ws3c{word-spacing:-0.078684pt;}
.ws28{word-spacing:-0.070674pt;}
.ws17{word-spacing:-0.009218pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.007498pt;}
.ws3{word-spacing:0.012291pt;}
.ws32{word-spacing:0.018437pt;}
.ws1c{word-spacing:0.021510pt;}
.ws2{word-spacing:0.024582pt;}
.ws9{word-spacing:0.027655pt;}
.ws22{word-spacing:0.033801pt;}
.ws3a{word-spacing:0.036874pt;}
.ws4{word-spacing:0.046092pt;}
.ws35{word-spacing:0.049165pt;}
.ws3b{word-spacing:0.055310pt;}
.ws1e{word-spacing:0.058383pt;}
.ws39{word-spacing:0.061456pt;}
.ws36{word-spacing:0.067602pt;}
.ws1{word-spacing:0.070674pt;}
.ws1a{word-spacing:0.073747pt;}
.ws2f{word-spacing:0.076820pt;}
.ws7{word-spacing:0.079893pt;}
.ws1b{word-spacing:0.082966pt;}
.ws1d{word-spacing:0.086038pt;}
.wsb{word-spacing:0.089111pt;}
.ws21{word-spacing:0.092184pt;}
.ws8{word-spacing:0.095257pt;}
.ws20{word-spacing:0.098330pt;}
.ws6{word-spacing:0.101403pt;}
.wsc{word-spacing:0.104475pt;}
.ws1f{word-spacing:0.107548pt;}
.ws12{word-spacing:0.113694pt;}
.wsd{word-spacing:0.116767pt;}
.ws27{word-spacing:0.119839pt;}
.ws2e{word-spacing:0.122912pt;}
.ws25{word-spacing:0.125985pt;}
.ws15{word-spacing:0.129058pt;}
.ws26{word-spacing:0.132131pt;}
.ws2a{word-spacing:0.135203pt;}
.ws13{word-spacing:0.138276pt;}
.ws2b{word-spacing:0.141349pt;}
.ws14{word-spacing:0.150567pt;}
.ws30{word-spacing:0.291916pt;}
.ws18{word-spacing:0.304208pt;}
.ws16{word-spacing:0.322644pt;}
.ws24{word-spacing:0.325717pt;}
.ws34{word-spacing:0.338008pt;}
.ws33{word-spacing:25.347555pt;}
.ws11{word-spacing:27.283421pt;}
.ws19{word-spacing:30.632777pt;}
.ws31{word-spacing:44.358989pt;}
.wsa{word-spacing:52.962838pt;}
.ws2c{word-spacing:80.160221pt;}
.ws2d{word-spacing:112.575223pt;}
.ws10{word-spacing:114.415833pt;}
.wse{word-spacing:145.116211pt;}
.wsf{word-spacing:145.162303pt;}
.ws29{word-spacing:160.480228pt;}
._7{margin-left:-144.974862pt;}
._b{margin-left:-114.130062pt;}
._a{margin-left:-112.669456pt;}
._d{margin-left:-61.428821pt;}
._14{margin-left:-45.926119pt;}
._22{margin-left:-44.094728pt;}
._9{margin-left:-30.728033pt;}
._c{margin-left:-27.618356pt;}
._24{margin-left:-26.026644pt;}
._20{margin-left:-3.263317pt;}
._1{margin-left:-0.983297pt;}
._0{width:0.860385pt;}
._19{width:3.011347pt;}
._1d{width:10.312328pt;}
._1b{width:12.469436pt;}
._2e{width:13.520335pt;}
._25{width:19.223458pt;}
._2a{width:22.124184pt;}
._2{width:27.255766pt;}
._8{width:30.728033pt;}
._17{width:34.796425pt;}
._21{width:39.408703pt;}
._1a{width:41.237021pt;}
._29{width:46.399331pt;}
._2b{width:47.653034pt;}
._26{width:51.088428pt;}
._10{width:52.913674pt;}
._11{width:54.480803pt;}
._28{width:56.570310pt;}
._23{width:58.420137pt;}
._16{width:62.082919pt;}
._12{width:63.238293pt;}
._2f{width:65.936214pt;}
._2c{width:67.786042pt;}
._2d{width:74.540064pt;}
._18{width:79.057085pt;}
._1f{width:83.580251pt;}
._f{width:84.952770pt;}
._6{width:92.184100pt;}
._27{width:97.407866pt;}
._1c{width:107.538899pt;}
._13{width:114.308285pt;}
._1e{width:121.080743pt;}
._3{width:145.036318pt;}
._4{width:172.759150pt;}
._15{width:189.567384pt;}
._5{width:237.208127pt;}
._e{width:346.194316pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:34.210544pt;}
.fs3{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:68.216234pt;}
.y5{bottom:51.680000pt;}
.y4{bottom:69.120000pt;}
.y3{bottom:82.956000pt;}
.y2{bottom:96.720000pt;}
.y44{bottom:112.484133pt;}
.y81{bottom:119.096000pt;}
.ybd{bottom:121.992000pt;}
.y43{bottom:126.320133pt;}
.y80{bottom:132.860000pt;}
.ybc{bottom:135.756000pt;}
.y42{bottom:140.156133pt;}
.y7f{bottom:146.624000pt;}
.ybb{bottom:149.592000pt;}
.y41{bottom:153.920133pt;}
.y7e{bottom:160.388000pt;}
.yba{bottom:163.272000pt;}
.y40{bottom:167.756133pt;}
.y7d{bottom:174.152000pt;}
.yb9{bottom:177.108000pt;}
.y3f{bottom:181.520133pt;}
.y7c{bottom:187.988000pt;}
.yb8{bottom:190.944000pt;}
.y3e{bottom:195.356133pt;}
.y7b{bottom:201.824000pt;}
.yb7{bottom:204.780000pt;}
.y3d{bottom:209.120133pt;}
.y7a{bottom:215.588000pt;}
.yb6{bottom:218.544000pt;}
.y3c{bottom:222.956133pt;}
.y79{bottom:229.424000pt;}
.yb5{bottom:232.308000pt;}
.y3b{bottom:236.720133pt;}
.y78{bottom:243.188000pt;}
.yb4{bottom:246.072000pt;}
.y3a{bottom:250.640133pt;}
.y77{bottom:257.108000pt;}
.yb3{bottom:259.992000pt;}
.y39{bottom:264.716133pt;}
.y76{bottom:270.788000pt;}
.yb2{bottom:273.756000pt;}
.y38{bottom:280.080133pt;}
.y75{bottom:284.624000pt;}
.yb1{bottom:287.520000pt;}
.y0{bottom:292.000000pt;}
.y37{bottom:295.680133pt;}
.y74{bottom:298.388000pt;}
.yb0{bottom:301.284000pt;}
.y36{bottom:309.516133pt;}
.y73{bottom:312.152000pt;}
.yaf{bottom:315.120000pt;}
.y35{bottom:323.280133pt;}
.y72{bottom:325.988000pt;}
.yae{bottom:328.884000pt;}
.y34{bottom:337.760133pt;}
.y71{bottom:339.752000pt;}
.yad{bottom:342.720000pt;}
.y33{bottom:351.524133pt;}
.y70{bottom:353.672000pt;}
.yac{bottom:356.484000pt;}
.y32{bottom:365.360133pt;}
.y6f{bottom:367.436000pt;}
.yab{bottom:370.320000pt;}
.y31{bottom:379.840000pt;}
.y6e{bottom:381.272000pt;}
.yaa{bottom:384.084000pt;}
.y30{bottom:393.604000pt;}
.y6d{bottom:395.036000pt;}
.ya9{bottom:397.920000pt;}
.y2f{bottom:407.440000pt;}
.y6c{bottom:408.800000pt;}
.ya8{bottom:412.476000pt;}
.y2c{bottom:421.912000pt;}
.y6b{bottom:422.564000pt;}
.ya7{bottom:427.116000pt;}
.y2e{bottom:435.664000pt;}
.y2b{bottom:435.676000pt;}
.y6a{bottom:436.400000pt;}
.ya6{bottom:441.756000pt;}
.y2d{bottom:449.428000pt;}
.y2a{bottom:449.440000pt;}
.y69{bottom:450.236000pt;}
.ya5{bottom:456.312000pt;}
.y29{bottom:463.920000pt;}
.y68{bottom:464.072000pt;}
.yda{bottom:464.388160pt;}
.ya4{bottom:470.076000pt;}
.y28{bottom:477.756000pt;}
.y67{bottom:477.836000pt;}
.yd9{bottom:479.591840pt;}
.ya3{bottom:483.912000pt;}
.y27{bottom:491.520000pt;}
.y66{bottom:491.672000pt;}
.yd8{bottom:495.036000pt;}
.ya2{bottom:497.676000pt;}
.y65{bottom:505.352000pt;}
.y26{bottom:506.000000pt;}
.yd7{bottom:510.400000pt;}
.ya1{bottom:511.596000pt;}
.y64{bottom:519.188000pt;}
.y25{bottom:519.836000pt;}
.yd6{bottom:525.252000pt;}
.ya0{bottom:525.360000pt;}
.y63{bottom:532.952000pt;}
.y24{bottom:533.600000pt;}
.yd5{bottom:539.088000pt;}
.y9f{bottom:539.196000pt;}
.y62{bottom:546.788000pt;}
.y23{bottom:548.080000pt;}
.yd4{bottom:552.852000pt;}
.y9e{bottom:552.876000pt;}
.y61{bottom:560.552000pt;}
.y22{bottom:561.844000pt;}
.yd3{bottom:566.688000pt;}
.y9d{bottom:566.712000pt;}
.y60{bottom:574.388000pt;}
.y21{bottom:575.680000pt;}
.yd2{bottom:580.452000pt;}
.y9c{bottom:580.476000pt;}
.y5f{bottom:588.152000pt;}
.yd1{bottom:594.288000pt;}
.y9b{bottom:594.312000pt;}
.y20{bottom:598.716000pt;}
.y1f{bottom:598.800000pt;}
.y5e{bottom:602.072000pt;}
.yd0{bottom:608.052000pt;}
.y9a{bottom:608.076000pt;}
.y5d{bottom:615.836000pt;}
.ycf{bottom:621.972000pt;}
.y99{bottom:621.996000pt;}
.y1e{bottom:622.320000pt;}
.y5c{bottom:629.672000pt;}
.yce{bottom:635.736000pt;}
.y98{bottom:635.760000pt;}
.y1c{bottom:637.118080pt;}
.y1d{bottom:637.120000pt;}
.y5b{bottom:643.436000pt;}
.ycd{bottom:649.500000pt;}
.y97{bottom:649.596000pt;}
.y1b{bottom:651.440000pt;}
.y5a{bottom:657.200000pt;}
.y96{bottom:663.276000pt;}
.ycc{bottom:663.336000pt;}
.y1a{bottom:666.480000pt;}
.y59{bottom:670.964000pt;}
.ycb{bottom:677.100000pt;}
.y95{bottom:677.112000pt;}
.y18{bottom:680.156000pt;}
.y19{bottom:680.160000pt;}
.y58{bottom:684.800000pt;}
.yca{bottom:690.864000pt;}
.y94{bottom:690.876000pt;}
.y17{bottom:693.920000pt;}
.y57{bottom:698.564000pt;}
.yc9{bottom:704.700000pt;}
.y93{bottom:704.712000pt;}
.y16{bottom:707.840000pt;}
.y56{bottom:712.400000pt;}
.yc8{bottom:718.464000pt;}
.y92{bottom:718.476000pt;}
.y15{bottom:722.560000pt;}
.y55{bottom:726.164000pt;}
.yc7{bottom:732.300000pt;}
.y91{bottom:732.312000pt;}
.y14{bottom:739.992133pt;}
.y54{bottom:740.000000pt;}
.yc6{bottom:746.064000pt;}
.y90{bottom:746.076000pt;}
.y13{bottom:753.756133pt;}
.y53{bottom:753.764000pt;}
.yc5{bottom:759.900000pt;}
.y8f{bottom:759.912000pt;}
.y12{bottom:767.592133pt;}
.y52{bottom:767.600000pt;}
.yc4{bottom:773.664000pt;}
.y8e{bottom:773.676000pt;}
.y11{bottom:781.356133pt;}
.y51{bottom:781.364000pt;}
.yc3{bottom:787.500000pt;}
.y8d{bottom:787.512000pt;}
.y10{bottom:795.120133pt;}
.y50{bottom:795.200000pt;}
.yc2{bottom:801.264000pt;}
.y8c{bottom:801.276000pt;}
.yf{bottom:808.956133pt;}
.y4f{bottom:809.920000pt;}
.y8b{bottom:815.112000pt;}
.yc1{bottom:815.184000pt;}
.ye{bottom:822.720133pt;}
.y4e{bottom:827.760000pt;}
.y8a{bottom:828.876000pt;}
.yc0{bottom:828.948000pt;}
.yd{bottom:836.556133pt;}
.y4d{bottom:842.708000pt;}
.y89{bottom:842.712000pt;}
.ybf{bottom:842.784000pt;}
.yc{bottom:850.320133pt;}
.y4c{bottom:856.472000pt;}
.y88{bottom:856.476000pt;}
.ybe{bottom:856.548000pt;}
.yb{bottom:864.156133pt;}
.y4b{bottom:870.308000pt;}
.y87{bottom:870.312000pt;}
.ya{bottom:877.920133pt;}
.y4a{bottom:884.072000pt;}
.y86{bottom:884.076000pt;}
.y9{bottom:892.160000pt;}
.y49{bottom:897.908000pt;}
.y85{bottom:897.996000pt;}
.y8{bottom:907.200000pt;}
.y48{bottom:911.672000pt;}
.y84{bottom:911.760000pt;}
.y7{bottom:921.280000pt;}
.y47{bottom:925.436000pt;}
.y83{bottom:925.596000pt;}
.y6{bottom:936.720000pt;}
.y46{bottom:939.200000pt;}
.y82{bottom:939.360000pt;}
.y45{bottom:957.333333pt;}
.y1{bottom:963.840000pt;}
.h7{height:22.385853pt;}
.h3{height:30.082745pt;}
.h6{height:31.610543pt;}
.h9{height:33.492123pt;}
.h5{height:36.700949pt;}
.h4{height:37.856937pt;}
.h8{height:58.000000pt;}
.h2{height:66.783693pt;}
.h1{height:723.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:133.333333pt;}
.w1{width:646.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:60.480000pt;}
.x15{left:64.476000pt;}
.x16{left:68.484000pt;}
.x19{left:72.480000pt;}
.x4{left:84.480000pt;}
.x14{left:116.484000pt;}
.x6{left:120.480000pt;}
.x17{left:124.476000pt;}
.x18{left:144.468000pt;}
.x7{left:155.920000pt;}
.x1a{left:291.116400pt;}
.x2{left:310.160000pt;}
.x9{left:371.920000pt;}
.x12{left:385.360000pt;}
.xe{left:388.720000pt;}
.x10{left:392.080000pt;}
.x3{left:402.240000pt;}
.xa{left:410.716000pt;}
.xb{left:412.720000pt;}
.x8{left:517.840000pt;}
.xf{left:526.876000pt;}
.x11{left:528.244000pt;}
.x13{left:538.324000pt;}
.xd{left:540.004000pt;}
.xc{left:552.160000pt;}
.x5{left:691.919867pt;}
}
